
# Import numpy as np
import matplotlib.pyplot as plt
import numpy as np

# Valeurs experimentales
x=np.array([0.01,0.41,0.91,1.39,1.86,2.33,2.81,3.33,3.79,4.31,4.83,5.36,5.86,6.34,6.77])
z=np.array([0.01,0.52,1.01,1.42,1.77,2.02,2.16,2.19,2.13,1.96,1.71,1.38,0.97,0.50,0])
t=0.1*np.arange(len(x)) # on définit une base de temps de la même taille que les tableaux de mesures (ici selon ux)
# avec un espacement des valeurs temporelles de 0.1s

# Tracé de la chronophotographie
plt.plot(x,z,'o',markersize=4)
plt.xlabel("x (en m)")
plt.ylabel("Altitude z (en m)")
plt.title("Chronophotographie du mouvement")
plt.show()
